SA-MP Forums

Go Back   SA-MP Forums > Eoussama

Conversation Between Eoussama and [HLF]Southclaw
Showing Visitor Messages 1 to 2 of 2
  1. [HLF]Southclaw
    15/05/2018 09:54 PM
    [HLF]Southclaw
    Hi, that is already a valid package according to sampctl: https://github.com/Southclaws/sampct...ackage-require you can simply `sampctl package install YashasSamaga/I-ZCMD`
  2. Eoussama
    15/05/2018 03:49 PM
    Eoussama
    Hell, hope you're doing great,

    I was wondering if you could see about the i-zcmd include, and make it compatible with sampctl.
    Forum topic:http://forum.sa-mp.com/showthread.php?t=576114
    Github repository: https://github.com/YashasSamaga/I-ZCMD

All times are GMT. The time now is 02:10 AM.


Powered by vBulletin® Version 3.8.6
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.